<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />

    <script src="programa.js"></script>
    <link rel="stylesheet" href="estilo.css" />
    <title>Triqui</title>
  </head>
  <body>
    <div>
      <form  id="divTablero">        
      </form>
    </div>
    <script>
      iniciarJuego();
    </script>
  </body>
</html>
